2ちゃんねる ★スマホ版★ ■掲示板に戻る■ 全部 1- 最新50  

■ このスレッドは過去ログ倉庫に格納されています

osx10.1でDVD・G3はサポート外

1 :名称未設定:01/09/29 23:15 ID:lA30aRiA
10.1ではG3及びG4PCI等のハードウェアデコードモデルには
DVDプレーヤーはインストールされません。なんとか上記のモデ
ルでDVD再生する方法はないもんでしょうか。

2 :名称未設定:01/09/29 23:35 ID:xKWdT8m2
んあ? まじで?
俺PBG3だけど、駄目なの?

3 :名称未設定:01/09/29 23:42 ID:b4NMok4g
Pismoは大丈夫。Wall Streetは駄目。
そういうおいらはMercuryユーザ。

4 :名称未設定:01/09/29 23:43 ID:dsPeNwbg
今まで通りいずれ[k]が出てくるんじゃないかな。。
とりあえず俺はTellUsとフィードバックに文句を書き列ねた。

5 :名称未設定:01/09/29 23:49 ID:Eiveajhw
外付けDVDも駄目。ドライブ交換したものも駄目。
ほんとなんとかしてほしいです。

6 :名称未設定:01/09/30 00:49 ID:Cq72lz4E
Lombardはどうよ?

7 :名称未設定:01/09/30 01:09 ID:EOSpz01o
>>6

Lombardもハードデコードで非AGPなのでダメ。

8 :名称未設定:01/09/30 02:25 ID:bnGX/U1U
自分、Lombard400DVD. 以外とサクサク動く10.1に
今度はいいかも! 思いましたが、、、DVD
ディスクは認識されますがだめだめですな。
ハードウェアデコードモデルは
ヨセミテPMとLombardだけですよね?
フォローないんでしょーねー 少し撃。

9 :7:01/09/30 02:36 ID:EOSpz01o
>ハードウェアデコードモデルは
>ヨセミテPMとLombardだけですよね?

あと、PowerMac G4 PCIモデルとPowerBook G3 1998年モデル。

10 :名称未設定:01/09/30 02:47 ID:bP4f94r.
Lombardでダメは哀しい。
何とかしてちょうだい。

11 :名称未設定:01/09/30 08:13 ID:CgaURh16
酷い話だね

12 :名称未設定:01/09/30 10:27 ID:yESBTfPs
「アップルは昔からのユーザーをどんどん切り捨ててる」とか言ってた人がいて、
その時は軽く聞き流してたけど、こういうことあると考え直しちゃうよ。

13 :名称未設定:01/09/30 10:37 ID:7KApTJzE
2年前に出た機種でさえ駄目なんて、どうなってるの?

14 :名称未設定:01/09/30 10:40 ID:ny2rUlOI
>>12
それはアポーに限った事じゃないでしょ。
メーカー製アプリ満載の某社製のウィソ機も購入時の環境(OS)
じゃないとまともなサポートしてくれない、というか見捨てられるんだよね。
3〜4万円で買えるゲーム機ならまだしも、パソコンを買ったユーザーは納得しがたいよね。
買い換え需要を興さないと発展出来ないPC業界全体の現状が辛いよ。

15 :名称未設定:01/09/30 11:10 ID:1ZEMjpk2
ていうかウイソは捨てられるのが常識だからだれもそのことは問題に
しないね。

16 :名称未設定:01/09/30 11:36 ID:1pa/y6PI
今回ハードデコードの機種でDVDが再生できないのは、単に間に合わなかった
かららしいっす。今後出るアプデータで対応される予定。

17 :名称未設定:01/09/30 12:21 ID:CgaURh16
>>14
それは話が違うじゃん。
WindowsはOSだからね。APIを提供すればいいわけで
あとはメーカーが対応するんだよ。
AppleはOSとハードを売ってるわけでしょう。
本体に組み込こんでたわけでしょ。
しかも、DVDプレーヤーはレガシーデバイスじゃないんだし
やっぱり、メーカーの責任として対応させておかないと。
今回のアップデータは有料なんだしさ。

実際、>>14がハードウェアデコードモデル買ってたら
やっぱりがっかりするんじゃないのかね。
どうしてそこまでメーカーを庇うんだろう。
だから信者って言われるんだよ。

>>16
それ、やっぱり有料なのかねぇ。

18 ::01/09/30 12:23 ID:EZFWDX2o
ホント!?
アプデータ期待!
たのむよぉ、ホントに、、アポー。

19 :10:01/09/30 22:09 ID:jxPDW.Ng
LombardでDVD見たかったらとりあえず今まで通りOS9.xでってことなのかな?
MacOSX 10.2まで、また待つのか......。
でも、Lombard大好き。

20 :14:01/10/01 02:01 ID:xZM4Aurc
>>17
前半部分の意見には同意だ。

しかし俺の言い回しが明確じゃなかったのが
原因かもしれないが君はおれの意見を読み違えているよ。
俺はメーカーを庇う考えなど微塵も持っていない。
信者なんて呼ばれ方をされると寒気がする。

俺は両刀使いだが、現時点ではMacをメインで使用している。
それは単に道具として使いやすいという理由から。
信者じゃないんでウィソが良いと思えばメインは
あっさりそっちに切り替えるつもりだ。

12の意見で「昔からのユーザーを切り捨てている」というのは
アポーを含めて殆ど全てのメーカーに当てはまる事でそれに対しての
「苦言」を言ったのだよ。「苦言」をね。

恐らく17とは意見の方向は大して違わないだろうから言い争いをするつもりは
無いけど個人の相手に意見を言う時は慎重にね。と、言う事でヨロシク!


既にやった。と、いう人には説教じみた事を言うので申し訳ないと先にことわって
おくがアップデータで対応してもらえるようにTell Usに意見するべきだね。
メーカーが対処するかどうかは分からないけど俺は腑に落ちないと
思うことがあれば、ガンガン書いてるからね。
https://sec.apple.co.jp/regist/tell_us/

21 :名称未設定:01/10/01 04:39 ID:9xYIDYNQ
>>1 >>16-18
だれかが OS X 10.11 ウプデータン・ハァハァ スレを立てると思われ。。。

6 KB
■ このスレッドは過去ログ倉庫に格納されています

★スマホ版★ 掲示板に戻る 全部 前100 次100 最新50

read.cgi ver 05.02.02 2014/06/23 Mango Mangüé ★
FOX ★ DSO(Dynamic Shared Object)